html, body {
	width: 100%;
	height: 100%;
	margin: 0 auto;
	padding: 0;
	background-color: #17202A;
	color: #ffffff;
}

::-webkit-scrollbar {
	width: 12px;
}

::-webkit-scrollbar-track {
	display: none;
}

* {
	font-family: Verdana, Lucida Sans, Arial, Helvetica, sans-serif;
}

.mainPage {
	overflow: hidden;
	width: 100%;
	height: 100%;
	align
	="center";
}

.ui {
	overflow: hidden;
	width: 100%;
	height: 50%;
	align
	="center";
}

.log {
	color: white;
	width: 100%;
	height: 50%;
	overflow: auto;
	font-size: 15px;
}